Deze pagina is nog niet bijgewerkt in het Nederlands. Daarom zie je hieronder de meest recente Engelse versie.
Send a password reset OTP to an existing user. By default, at most 3 OTPs can be sent per email address in quick succession, after which one more becomes available every 8 hours
The mail configuration which should be used to send the email
length <= 256The language which should be used for sending the email
2 <= length <= 2application/json
The email address to send the password reset OTP to
TypeScript Definitions
Use the request body type in TypeScript.
The email address to send the password reset OTP to
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/user/password/reset/send" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'nullemaillength <= 256